<!DOCTYPE html>

<html>

<head>
    <meta charset="utf-8" />
    <title>DUNDER MIFFLIN INFINITY</title>
    <link rel="stylesheet" href="style.css" />
    <link href="https://fonts.googleapis.com/css2?family=Gothic+A1:wght@100;200;300;400;500;600;700;800;900&display=swap" rel="stylesheet">
</head>
<img class="logout" src="./images/logout.png">

<a href="./index.html" class="menulink" id="menulink5">
    <img class="DMlogo" src="./images/DMlogo.png">
</a>


<figure>

    <audio controls src="./sounds/Microsoft%20Windows%20XP%20Shutdown%20Sound.m4a">
        Your browser does not support the
        <code>audio</code> element.
        <param name="autoplay" value="true">
        <param name="loop" value="false">




    </audio>
</figure>
